摘要:转载自 子非鱼 的博客稍作修改第一步:依赖配置Apache服务器支持https协议和SSL证书,最基本的要求是Apache包含openssl模块。还好apache/bin目录下有libeay32.dll、openssl.exe、ssleay32.dll,自带了ssl模块,若没有该模块,需自行下载单独... 阅读全文
posted @ 2015-12-24 00:16 Mr-inlin 阅读(1135) 评论(0) 推荐(0) 编辑